// Base
import * as base from './_crud-base'

const path = '/api/vclaim/v1/reference/diagnose-prb'
const name = 'diagnose-referral'

export function getList(params: any = null) {
  return base.getList(path, params, name)
}
